uuid: d0a48917-d4a3-4d60-93ee-4f4c32ab29dc
langcode: de
status: true
dependencies:
  module:
    - rbag
id: anmeldung.field_alternativprogramm_chor_st
field_name: field_alternativprogramm_chor_st
entity_type: anmeldung
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
